html,
body {
    height: 100%;
	background-color: #f6f6f6;
}
h1, .h1 {
	font-size: 20px;
}
.skiptranslate {
	display: none;
	position: fixed;
    top: -20000px;
}

.top-search-search input {
    border: 1px solid #ececec;
	border-radius: 0 50px 50px 0;
}
.top-search-search button {
    border-radius: 55px;
    margin-right: -20px;
    /*box-shadow: 0 3px 5px #eaeaea;*/
}
.top-menu {
    background: #bfe26f;
}
.top-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.menu-top-ul li {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
}
.menu-top-ul li a {
    color: #ffffff;
    display: table;
    height: 15px;
    line-height: 29px;
}
.div_head {
    background: #cacaca;
    margin-bottom: 20px;
	min-height: 30px;
	border-radius: 0;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  border-left: 1px solid #d0cfcf;  
  padding-top: 10px;
  padding-bottom: 10px;
}
.wrap > .container.body-container {
	padding-top: 20px;
}
.all_region {
padding: 5px 15px;
    background: #a1cd3c;
    display: table;
    color: #FFF;
}
.top-header {
	min-height: 120px;
	background: #FFF;
}


.top-search {
	margin-top: 20px;
}
.top-search-logo {
    width: 150px;
    height: 70px;
}
.top-search-logo a {
    display: block;
    background: url(../img/logo.png);
    width: 100%;
    height: 100%;
	background-size: 100% auto;
}


.category-go {
	width: 30%;
    height: 40px;
    border: 0;
    text-align: center;
    padding-left: 14px;
    border-radius: 4px 0 0 4px;
	background: #bfe26f;
    color: #FFF;
    border-radius: 50px 0 0 50px;
    /*box-shadow: 0 3px 5px #eaeaea;*/
	outline:none;
}
.category-go option {
	background: #FFF;
	color: #999;
}
.add-board.add-shop {
	background: #f19288;
}
.top-input-text {
	float: right;
    width: 70%;
    height: 40px;
    padding-left: 14px;
    outline:none;
    margin: 0;
    border-left: 1px solid #ccc;

		padding-right: 95px;
}
.top-search-search form {
	width: 100%;
	display: table;
	}
.top-submit-text {
    right: 0;
    top: 0;
    position: absolute;
    border: 0;
    height: 40px;
    background: #bfe26f;
    color: #FFF;
	padding-left: 20px;
    padding-right: 20px;
	outline:none;
}
.no-search {
	margin-top: 20px;
}
.all_region:hover, .all_region:active, .all_region:focus {

    color: #FFF;
}
.add-board {
    padding: 10px;
    background: #f7ac4f;
    color: #FFF;
    margin: auto;
    display: table;
    text-decoration: none;
    margin-top: 20px;
	border-radius: 50px;
}
.add-board:hover {
	color: #FFF;
	text-decoration: none;
	
}
.top-search-search {
	position: relative;
	margin-top: 20px;
}
.treug {
	border: 15px solid transparent;
    border-bottom: 15px solid #ffffff;
    display: table;
    position: absolute;
    margin-top: -30px;
    margin-left: 15px;
}
.dropdown-menu {
    margin-top: 14px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 7px;
    padding-left: 7px;	
}
.row {
	margin-right: -7px;
    margin-left: -7px;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 20px 5px 20px;
}

.footer {
    background: #908e8c;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #4a4a4a;
}
.footer h4 {
    color: #FFFFFF;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 10px;
}
.footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 5px;
    color: #868686;
    font-size: 12px;
}
.footer ul li a, .footer ul li {
    color: #dadada!important;
}

.copyright {
    border-top: 1px solid #908e8c;
    background: #4a4a4a;
    color: #868686;
    padding: 5px;
    font-size: 12px;
    line-height: 40px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
.region-header ul {
    column-count: 3;
    column-gap: 20px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.region-header span.region_span, .region_model_back {
    color: #337ab7;
	cursor: pointer;
}
.active_reg {
 color: red;	
}
.overflow_modal {
max-height: 300px;
overflow: auto;
margin-bottom: 20px;
}



/*-----------Блоки-------------*/

.block-top-bottom {
	background: #FFF;
	margin-bottom: 20px;
	padding: 15px;
	margin-top: 20px;
	
}
.block-top-bottom h3 {
    margin: 0;	
    padding: 3px;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 10px;
}

.block-right {
	padding: 15px;
	background: #FFF;
	margin-bottom: 20px;
}

.block-right h3 {
  margin: 0;	
  margin-bottom: 10px;
}


.block-right h3 {
    margin: 0;
    padding: 3px;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 10px;
	font-style: italic;
    font-size: 20px;
}
.block-right p img {
	margin-bottom: -10px;
	width: 100%;
}
.cat-bo-href {
    color: #202020;
}
.mega {
	margin: 0;
}

.photo-search {
	margin-top: 10px;
}

.cont-mod-user {
	padding: 20px;
}
.modal-region-mini {
    font-size: 17px;
    margin-bottom: 15px;
}

.mini-reg-go {
    background: #70e46e;
    color: #FFF;
    text-shadow: 0px 0px 20px #063817;
	min-width: 30%;
}

.mini-close {
	background: #d6d6d6;
    margin-left: 5px;
    min-width: 30%;
	color: #FFF;
}
.person-body {
background: #FFF;
padding: 20px;
padding-top: 10px;
border-radius: 4px;	
}
.person-body form {
	width: 40%;
	margin: auto;
}
.person-body input {
	min-width: 200px;
}
h1 {
	/*border-bottom: 1px solid #efefef;*/
    margin-top: 5px;
    padding-bottom: 5px;
}


.breadcrumb {
    background: #FFF;
    font-size: 12px;
    margin-bottom: 0;
    border-radius: 0;
    padding-top: 10px;
	border-bottom: 1px solid #f6f6f6;
}
.red {
	color: red;
	font-size: 16px;
}
.green {
	color: #36cc36;
	font-size: 16px;
}

.gray {
     color: #d0d0d0;
	font-size: 16px;
}

.votes {
	display: table;
}
.votes .fa {
	margin-right: 3px;
}
.chat {
    position: fixed;
	z-index: 999;
    right: 45px;
    bottom: 0px;
    width: 250px;
	cursor: pointer;
	max-width: 350px;
	max-height: 450px;
	box-shadow: 3px 3px 10px #ccc;
	display: table;
}
.chat iframe {
	width: 100%;
	height: 100%;
	border: 0;
	background-color: #FFF;
	background-image: url(/uploads/images/preloader.gif);
	background-repeat: no-repeat;
    background-position: center center;
}
.chat-body {
    height: 400px;
	cursor: pointer;
	max-width: 100%;
	width: 350px;
	max-height: 450px;
	border-left: 1px solid #eaeaea;
	width: 300px;
	max-width: 100%;
}
.chat_h1 {
width: 100%;
    height: 40px;
    font-size: 17px;
    line-height: 38px;
    background: #FFF;
    padding-left: 20px;
    border: 1px solid #eaeaea;
}
.chat_h1 i {
margin-right: 20px;
}
.click_chat {
float:left;
width: 100%;
}
.move_chat {
    float: right;
    height: 35px;
    width: 35px;
    cursor: all-scroll;
	display: none;
}
.chat_h1 i.mess-online {
	margin-left: 10px;
	margin-right: 0px;
	color: #e97736;
}
.mess-online {
	opacity: 0;
}
.vid-mess {
	opacity: 1;
}
.metrika {
	text-align: right;
}
.disabled .chat-body{display:none}

.sitemap-footer i {
    background: #696969;
    padding: 7px;
    font-size: 15px;
	border-radius: 4px 4px;
}
.sitemap-footer .fa-rss {
	padding: 9px;
}
.sitemap-footer ul li {
	margin-bottom: 3px;
}


/*Стиль для переводчика*/
#google_translate_element {
display: none;
}
.translated-ltr,
body {top: 0 !important;}
.goog-te-gadget {color: rgba(255, 255, 255, 0)!important;}

.goog-te-banner-frame,
.goog-logo-link,
#goog-gt-tt{    display: none!important;}

.goog-text-highlight{    background-color:rgba(255, 255, 255, 0)!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;}

#google_translate_element{opacity: 0;
    z-index:-999;    position: relative;}


.lng img{    width: 40px;
    height: 25px;
    margin-bottom: 2px;}

.goog-te-menu-frame{display: block!important;
    width: 45px!important;
    left: -48px!important;
    opacity: 0;
    position: absolute;}

.lng {    width: 40px;
    position: absolute;
    left: -45px;
    opacity: 0.7;
    top: 34px;}

.unhide{opacity:1!important;}

.lang_elite {
position: fixed; left: -50; top: 50%;
margin-left: -138px;
transition: 1s;
    z-index: 999;
}
.lang_icon i {
	margin-right: 3px;
}
.lang_icon {
width:180px; 
background: #93b544;
text-align: right;	
color: #FFF;
font-size: 25px;
padding: 10px;
border-radius: 0 5px 5px 0;
display: table;
box-shadow: 3px 3px 10px #a9a9a9;
}
.lang_elite ul {
    float: left;
    background: #93b544;
    padding: 0 20px 20px 15px;
	border-radius: 0 0 5px 0;
	list-style-type: none;
}
.lang_elite ul li {
	padding: 3px;
    border-bottom: 1px solid #85a241;
}
.navbar-default .navbar-toggle {
	border-color: #ffffff;
    background: #FFF;
}
.lang_elite ul li a{
	color: #FFF;
}
.lang_elite ul li a:hover {
    color: #dcdcdc;
}
.lang_elite:hover {
margin-left: 0;	
}
.right_gooicon {
float: right; display: table; 
}
.left_gooicon {
    float: left;
    font-size: 15px;
    border-bottom: 1px solid #fff;

}

@media(max-width:480px) {
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #dddddd;
    background: #949292;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
	.top-search-search button {
		margin-right: 0;
	}
   .top-search {
	  position: absolute;
      width: 100%;
      left: 0;
      padding: 0;
	  top: 0;
	  margin-top: 60px;
   }
   
   .top-menu .container {
	   width: 100%;
	   padding: 0;
   }
   .all_region {
	   width: 100%;
	   text-align: center;
   }
   .region-header ul {
	   column-count: 2;
   }
   .top-menu ul {
     display: table;
     text-align: center;
     margin: auto;
   }
   .top-input-text {
	   padding-right: 50px;
   }
   
   .add-board {
      padding: 5px;
      width: 100%;
      text-align: center;
   }
   .top-header {
	       min-height: 140px;
   }
   .mobile-width {
	   padding: 0; 
   }
}